Subject: Re: linux-next: manual merge of the wireless-next tree with the tree

From: "Arend van Spriel" <[email-masked]>
Date: Wed, 21 Dec 2011 11:47:09 +0100

On 12/21/2011 02:49 AM, Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless-next tree got a conflict in
> drivers/net/wireless/brcm80211/brcmfmac/dhd_linux.c between commit
> 3db1cd5c05f3 ("net: fix assignment of 0/1 to bool variables") from the
> tree and commit 3fb1d8d2dad3 ("brcm80211: fmac: move driver up status to
> struct brcmf_bus") from the wireless-next tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.
> 

Thanks, Stephen

I noticed Rusty's patch and the use of 0/1 for bool in our tree. Was
going to fix that, but this fix looks fine.

Gr. AvS